#top-home {
	position: relative;
	float: left;
	height: 140px;
	width: 300px;
	padding: 0;
	margin: 10px 0 0 350px;
	display: block;
	background: none !important;
}

#top-menu {
	position: absolute;
	z-index: 99;
	bottom: 0;
	left: 0;
	height: 30px;
	display: block;
	text-transform: uppercase;
	overflow: visible;
}

#right-links {
	position: absolute;
	z-index: 100;
	top: -15px;
	right: 25px;
	width: 150px;
	display: block;
	padding: 0;
}

#fb {
	position: relative;
	float: right;
	display: block;
	height: 35px;
	width: 35px;
	margin: 0;
	padding: 0;
	background: url(images/fb.png);
	overflow: hidden;
}

#inst {
	position: relative;
	float: right;
	display: block;
	height: 35px;
	width: 35px;
	margin: 0;
	padding: 0;
	background: url(images/inst.png);
	overflow: hidden;
}

#cart {
	position: relative;
	float: right;
	display: block;
	height: 35px;
	width: 35px;
	margin: 0;
	padding: 0;
	background: url(images/cart.png);
	overflow: hidden;	
}

#searchbar {
	float: right;
	z-index: 99;	
}

/* basic list */

ul {
	margin: 0;
	padding: 0;
}

ul li {
	padding: 0 0 5px 25px;
	margin: 2px;
	font-size: 11px;
	font-weight: bold;
	background: url(images/eye.png) left top no-repeat;
}

/* main menu */

ul#menu-list {
	font-weight: light;
	margin: 0 75px 0 0;
	float: left;
}

ul#menu-list li {
	display: inline;
	padding: 0 0 0 7px;
	font-weight: normal;
	font-size: 20px;
	margin: 0;
	border: none;
	background: none;
	border-left: 1px solid #777777;
}

ul#menu-list li a {
	color: #69331f;
	padding: 2px 4px 3px 4px;
	font-weight: bold;
}

ul#menu-list li a:hover {
	color: #a45031;
	border-bottom: solid 5px #a45031;
}

/* Picture Buttons */

